<?xml version="1.0"?>                  
<AutoUpdater> 
<URLAddres URL="http://www.1518.com/client/"/>
<URLZip URL="update.zip"/>
<UpdateInfo> 
	<UpdateTime Date = "2009-03-16"/>           
	<Version Num = "1.0.0.1"/>                
</UpdateInfo>  
<RestartApp>
<AppName Name = ".//readme.txt"/>   
</RestartApp> 
</AutoUpdater> 

